Override the current domain

- « dcngettext

- dngettext »

- PHP Manual
- Gettext Functions
- Override the current domain

# dgettext

(PHP 4, PHP 5, PHP 7, PHP 8)

dgettext — Override the current domain

### Description

dgettext(string `$domain`, string `$message`): string

The dgettext() function allows you to override the current `domain` for a single message lookup.

### Parameters

`domain`

  The domain

`message`

  The message

### Return Values

A string on success.

### See Also

- gettext() - Lookup a message in the current domain